.full-width-image-and-wysiwyg {
    position: relative;
    z-index: 1;
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    max-width: 1920px;
    align-items: center;
    background: #F1F1F1;
}

.full-width-image-and-wysiwyg .overlay-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.full-width-image-and-wysiwyg .overlay-image .overlay-image-wrap {
    width: 100%;
    height: 100%;
}

.full-width-image-and-wysiwyg .overlay-image .overlay-image-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: right center;
    display: block;
}

.full-width-image-and-wysiwyg .wrap {
    width: 100%;
}

.full-width-image-and-wysiwyg .wrap .columns {
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    gap: 0;
}

.full-width-image-and-wysiwyg .wrap .columns .column {
    width: 100%;
    max-width: 700px;
    display: flex;
    flex-flow: column nowrap;
}

.full-width-image-and-wysiwyg .wrap .columns .column.column-image {
    display: none;
}

.full-width-image-and-wysiwyg .wrap .columns .column.column-contents {
    width: 100%;
    align-items: flex-end;
    display: flex;
    flex-flow: column nowrap;
    padding: 80px 120px;
}

.full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner {
    width: 100%;
    max-width: 560px;
    display: flex;
    flex-flow: column nowrap;
    gap: 56px;
}

.full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner .col {
    width: 100%;
}

.full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner .col-header {
    gap: 32px;
    display: flex;
    flex-flow: column nowrap;
    align-items: flex-start;
}

.full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner .col-header .title {
    color: #000;
    -webkit-text-stroke-width: 1.0964285135269165;
    -webkit-text-stroke-color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 44px;
    /* 112.5% */
    text-transform: capitalize;
}

.full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner .col-header .title span {
    display: inline-block;
    display: flex;
    padding: 4.386px 17.543px 8.771px 17.543px;
    justify-content: center;
    align-items: center;
    gap: 10.964px;
    background: #00798C;
    color: #FFF;
}
.full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner .col-header .wysiwyg-content * {
    color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-style: normal;
    line-height: 26px;
    /* 144.444% */
}
.full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner .col-header .wysiwyg-content ul {
    list-style: none;
    display: flex;
    flex-flow: column nowrap;
    gap: 12px;
    margin-left: 0;
    padding-left: 0;
}
.full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner .col-header .wysiwyg-content ul li {
    position: relative;
    padding-left: 32px;
}
.full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner .col-header .wysiwyg-content ul li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 26px;
    height: 26px;
    background-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13 22C17.9706 22 22 17.9706 22 13C22 8.02944 17.9706 4 13 4C8.02944 4 4 8.02944 4 13C4 17.9706 8.02944 22 13 22ZM17.8881 11.6574C18.2937 11.2518 18.2937 10.5943 17.8881 10.1888C17.4826 9.78323 16.8251 9.78323 16.4195 10.1888L12.2102 14.3981L10.1615 12.8615C9.70272 12.5174 9.05181 12.6104 8.70769 13.0692C8.36357 13.5281 8.45656 14.179 8.91538 14.5231L11.6846 16.6C12.098 16.9101 12.6766 16.869 13.042 16.5035L17.8881 11.6574Z' fill='%2300738C'/%3E%3C/svg%3E%0A");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner .col-header .wysiwyg-content blockquote {
    padding: 0;
    padding-left: 24px;
    background: transparent;
}

.full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner .col-header .wysiwyg-content blockquote:before {
    left: 0;
    width: 8px;
    background: #00738C;
    height: 100%;
    top: 0;
}

.full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner .col-header .wysiwyg-content blockquote * {
    color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 24px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 32px !important;
    /* 133.333% */
}


.full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner .col-footer {
    display: flex;
    flex-flow: row wrap;
    gap: 8px;
    align-items: center;
}

.full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner .col-footer .site-btn {
    padding: 24px 30px;
    width: auto;
    max-width: unset;
}

.full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner .col-footer .site-btn.site-btn-bordered {
    background: transparent;
    color: #000 !important;
    gap: 12px;
}

@media only screen and (max-width: 1439px) {
    .full-width-image-and-wysiwyg .wrap .columns .column.column-contents {
        padding: 80px 60px;
        align-items: flex-start;
    }
}

@media only screen and (max-width: 1279px) {
    .full-width-image-and-wysiwyg .overlay-image .overlay-image-wrap img {
        object-position: 35% center;
    }

    .full-width-image-and-wysiwyg .wrap .columns .column.column-contents {
        padding: 60px 40px;
    }

    .full-width-image-and-wysiwyg .wrap .columns .column {
        max-width: 600px;
    }
    .full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner .col-header .wysiwyg-content blockquote * {
        text-align: center;
        font-size: 18px !important;
        line-height: 26px !important;
    }
    .full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner .col-header .title {
        font-size: 30px;
        line-height: 38px
    }
}

@media only screen and (max-width: 767px) {
    .full-width-image-and-wysiwyg .overlay-image {
        display: none;
    }

    .full-width-image-and-wysiwyg .wrap .columns {
        flex-flow: column nowrap;
    }

    .full-width-image-and-wysiwyg .wrap .columns .column {
        max-width: 100%;
    }

    .full-width-image-and-wysiwyg .wrap .columns .column.column-contents {
        padding: 40px 20px;
        position: relative;
        z-index: 2;
    }

    .full-width-image-and-wysiwyg .wrap .columns .column.column-image {
        display: initial;
        position: relative;
    }
    .full-width-image-and-wysiwyg .wrap .columns .column.column-image:after {
/*         background: linear-gradient(185deg, #F0F0F0 19.53%, rgba(240, 240, 240, 0.99) 51.59%, rgba(240, 240, 240, 0.70) 73.46%, rgba(240, 240, 240, 0.00) 96.2%); */
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        transform: translateY(-50%);
    }

    .full-width-image-and-wysiwyg .wrap .columns .column.column-image img {
        width: 100%;
        height: auto;
        display: block;
    }

    .full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner {
        max-width: 100%;
    }

    .full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner .col-header {
        gap: 24px;
    }

    .full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner .col-header .wysiwyg-content blockquote {
        padding-left: 0;
    }

    .full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner .col-header .wysiwyg-content blockquote:before {
        display: none;
    }

    

    .full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner {
        gap: 40px;
    }

    .full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner .col-footer {
        flex-flow: column nowrap;
        align-items: unset;
    }

    .full-width-image-and-wysiwyg .wrap .columns .column.column-contents .column-contents-inner .col-footer .site-btn {
        font-size: 20px;
        line-height: 28px;
    }
}
